<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-sdk:16.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/377ddf06a3fed5c23960fbe0e0bf2192/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/377ddf06a3fed5c23960fbe0e0bf2192/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/377ddf06a3fed5c23960fbe0e0bf2192/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>